<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>Configurações de fax</string>
	<key>CoverPage</key>
	<string>Folha de rosto do Samsung Fax</string>
	<key>CoverPage104</key>
	<string>Folha de rosto do Samsung Fax</string>
	<key>PasswordSummary</key>
	<string>Senha</string>
	<key>UsernameSummary</key>
	<string>Nome de usuário</string>
	<key>NotificationSummary</key>
	<string>Notificação</string>
	<key>AccountSummary</key>
	<string>Conta</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>Não foi possível converter em int</string>
	<key>OK</key>
	<string>OK</string>
	<key>Missing Username</key>
	<string>Nome de usuário ausente</string>
	<key>Wrong password lenght</key>
	<string>Tamanho de senha incorreto</string>
	<key>Password and Confirm Password is differ</key>
	<string>A senha e a confirmação de senha são diferentes</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>Para imprimir nesta impressora, é necessário inserir um nome de usuário e uma senha</string>
	<key>On</key>
	<string>Ligar</string>
	<key>Off</key>
	<string>Desligar</string>
</dict>
</plist>
